src-git-full base https://git.openwrt.org/openwrt/openwrt.git^36db12b8
src-git-full packages https://git.openwrt.org/feed/packages.git^5e7a9a32b
src-git-full luci https://git.openwrt.org/project/luci.git^d80a17182
src-git-full routing https://git.openwrt.org/feed/routing.git^330a0cc
src-git-full telephony https://git.openwrt.org/feed/telephony.git^de86a47
src-git-full freifunk https://github.com/freifunk/openwrt-packages.git^98e83ff
